Convivea

Bit Che => Bugs & Feature Requests => Topic started by: jmaverick on June 18, 2015, 04:57:21 am

Title: Bit Che and KAV
Post by: jmaverick on June 18, 2015, 04:57:21 am
 :) HI, Bit Che 3.0 biuld and 10 KAV 15.0.1.415. Every time I run Bit Che KAV tells me that it (Bit Che) is trying to use a vulnerable version of the SSL protocol. Can someone explain this and give an assessment? Thanks and regards.
Title: Re: Bit Che and KAV
Post by: sky on June 19, 2015, 03:45:08 am
@jmaverick
I do not know if I understand it ..
Try to look at this post on wisefaq.com regarding Enable TLS (on Internet Explorer) http://blog.wisefaq.com/2014/09/22/enable-tls-1-2-on-windows-7-8/
Regards
Title: Re: Bit Che and KAV
Post by: jmaverick on June 20, 2015, 09:09:36 pm
Me either do not undestand well the issue, but KAV tells me that Bit Che attempts to use a version of the SSL protocol which is vulnerable. I read that SSL 3.0 can be attacked by the Poodle attack. Convivea people should know.
Title: Re: Bit Che and KAV
Post by: chip! on June 21, 2015, 04:58:26 am
Bit Che uses windows components for http connections. You can turn off ssl 3 from the internet explorer settings.

Regardless, next version will avoid ssl3 if you have tls support. Thanks!